    {
       name: "rab_date", 
		title: "<?php echo $n_rab_date ?>",	   	   	   
    type: "select", 
    items: [
	{ Rdate: "", calday: '' },
<?php	
include('r_dbc.php');

$sql1 = "select distinct rab_date as rab_datex from ccmanager order by rab_date desc";
		
$result1 = mysqli_query($conn, $sql1);

if (mysqli_num_rows($result1) > 0) {
    // output data of each row
      while($row1 = mysqli_fetch_assoc($result1)) {
		$rab_datex	= $row1["rab_datex"];
		$fday 		= $row1["fday"];
		
		$list_val1 = "{ Rdate: '".$rab_datex."', calday: '".$rab_datex."' },";
		echo $list_val1;
			
    }
} 

mysqli_close($conn);
?>
], 
    valueField: "rab_datex", 
    textField: "Rdate", 
    validate: "required"
      },
